{
    "name": "📰 Nachrichten, Meinungen & Analysen",
    "description": "Redaktionen mit eigenen Inhalten – von Nachrichten und Analysen bis hin zu Meinungsbeiträgen und Hintergrundberichten.",
    "authors": [
        "alex@libori.social"
    ],
    "accounts": [
        "eulemagazin@mastodon.social",
        "news_katholisch@libori.social",
        "fxneumann@bonn.social"
    ]
}